Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455000 - Please rebuild xmlsec1 to fix broken deps in rawhide + open up ACLs
Summary: Please rebuild xmlsec1 to fix broken deps in rawhide + open up ACLs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlsec1
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 11:28 UTC by Alex Lancaster
Modified: 2008-07-17 13:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-11 12:59:52 UTC


Attachments (Terms of Use)

Description Alex Lancaster 2008-07-11 11:28:16 UTC
xmlsec1 has been on the rawhide broken deps list for several weeks now.  It
needs to be rebuilt for the new libgnutls:

Broken deps for i386
----------------------------------------------------------
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13

I would fix this but the ACLs are locked down.  Would you consider opening up
the ACLs so that other Fedora maintainers could fix this package?  Thanks.

Comment 1 Daniel Veillard 2008-07-11 12:59:22 UTC
Fixed. This was on my TODO list but I also wanted to update to the new
xmlsec version:

709874 build (dist-f10, devel:xmlsec1-1_2_11-1) completed successfully

for ACL opening, why not, but where, I always forget about the URL

Daniel

Comment 2 Daniel Veillard 2008-07-11 12:59:52 UTC
Fixed. This was on my TODO list but I also wanted to update to the new
xmlsec version:

709874 build (dist-f10, devel:xmlsec1-1_2_11-1) completed successfully

for ACL opening, why not, but where, I always forget about the URL

Daniel

Comment 3 Alex Lancaster 2008-07-12 09:26:46 UTC
Sounds like you need to get familiar with pkgdb!  ;) If you login:

https://admin.fedoraproject.org/pkgdb/

you'll get a list of your packages and you'll see a link to xmlsec1 which
happens to be:

https://admin.fedoraproject.org/pkgdb/packages/name/xmlsec1



Comment 4 Daniel Veillard 2008-07-17 13:10:10 UTC
Okay selected group members can commit for cvsextras on the -devel version,

 thanks

Daniel


Note You need to log in before you can comment on or make changes to this bug.